NeXpose Release February 22, 2011 (Content)

Document created by techeditor on Apr 7, 2011
Version 1Show Document
  • View in full screen mode

This 2011-02-07 release is a content update.
Content updates include new checks for vulnerabilities, patch verification, and compliance with security policies.
Product updates include performance improvements, bug fixes, and new features.

 

Flash canning
Web scanning expands with detection of vulnerabilities in Adobe Flash content, versions 5 through 8, hosted on target servers.
More accurate detection of "browsable" Web directory flaw

 

The check for the "browsable" Web directory vulnerability on Web sites is more accurate, improving visibility into this security flaw.

 

Correlation of VMware checks

 

With correlated VMware checks, verification of a VMware patch version supersedes checks for non-VMware issues that affect VMware, so that you can consistently collect the most relevant and accurate data about VMware targets. You must enable check correlation in the Vulnerability Checks page of the scan template configuration wizard in order to use this feature.
Corrected spellings in vulnerability descriptions

 

Correction of various misspelled words improves the appearance of vulnerability descriptions.

 

Bi-monthly vulnerability check update

 

New vulnerability and patch checks bring coverage up to date for the following operating systems and applications:

 

  • Adobe Flash
  • Adobe Reader
  • Apache
  • Apple QuickTime
  • CentOS
  • Cisco devices
  • Mozilla Firefox
  • OpenSSL
  • PHP
  • Red Hat Enterprise Linux
  • Solaris
  • VMware
    These checks help prevent security breaches that could allow hostile parties to take control of affected systems, gain access to confidential data, disrupt business operations, or cause other problems.

 

New checks


  • ActionScript Hardcoded Credentials
  • ActionScript Information Disclosure through Debug functions
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0558)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0559)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0560)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0561)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0571)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0572)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0573)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0574)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0575)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0577)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0578)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0607)
  • APSB11-02: Security update available for Adobe Flash Player (CVE-2011-0608)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2010-4091)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0562)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0563)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0564)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0565)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0566)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0567)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0568)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0570)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0585)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0586)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0587)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0588)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0589)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0590)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0591)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0592)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0593)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0594)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0595)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0596)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0598)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0599)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0600)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0602)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0603)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0604)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0605)
  • APSB11-03: Security updates available for Adobe Reader and Acrobat (CVE-2011-0606)
  • CESA-2011:0196: php53 security update
  • CESA-2011:0197: postgresql security update
  • CESA-2011:0198: postgresql84 security update
  • CESA-2011:0199: krb5 security update
  • Cross-Site Flashing
  • Java CPU February 2011 Java DB Security vulnerability (CVE-2010-4474)
  • Java CPU February 2011 Java Runtime Environment 2D vulnerability (CVE-2010-4471)
  • Java CPU February 2011 Java Runtime Environment Deployment vulnerability (CVE-2010-4422)
  • Java CPU February 2011 Java Runtime Environment Deployment vulnerability (CVE-2010-4447)
  • Java CPU February 2011 Java Runtime Environment Deployment vulnerability (CVE-2010-4452)
  • Java CPU February 2011 Java Runtime Environment Deployment vulnerability (CVE-2010-4463)
  • Java CPU February 2011 Java Runtime Environment Deployment vulnerability (CVE-2010-4466)
  • Java CPU February 2011 Java Runtime Environment Deployment vulnerability (CVE-2010-4467)
  • Java CPU February 2011 Java Runtime Environment Deployment vulnerability (CVE-2010-4475)
  • Java CPU February 2011 Java Runtime Environment HotSpot vulnerability (CVE-2010-4469)
  • Java CPU February 2011 Java Runtime Environment HTTP Install vulnerability (CVE-2010-4451)
  • Java CPU February 2011 Java Runtime Environment Java Language vulnerability (CVE-2010-4476)
  • Java CPU February 2011 Java Runtime Environment JAXP vulnerability (CVE-2010-4470)
  • Java CPU February 2011 Java Runtime Environment JDBC vulnerability (CVE-2010-4468)
  • Java CPU February 2011 Java Runtime Environment Launcher vulnerability (CVE-2010-4450)
  • Java CPU February 2011 Java Runtime Environment Networking vulnerability (CVE-2010-4448)
  • Java CPU February 2011 Java Runtime Environment Sound vulnerability (CVE-2010-4454)
  • Java CPU February 2011 Java Runtime Environment Sound vulnerability (CVE-2010-4462)
  • Java CPU February 2011 Java Runtime Environment Sound vulnerability (CVE-2010-4473)
  • Java CPU February 2011 Java Runtime Environment Swing vulnerability (CVE-2010-4465)
  • Java CPU February 2011 Java Runtime Environment XML Digital Signature vulnerability (CVE-2010-4472)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1093)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1094)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1095)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1096)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1097)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1098)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1099)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1100)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1101)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1102)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1103)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1104)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1105)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1106)
  • Java CPU July 2009 unspecified vulnerability (CVE-2009-1107)
  • Java JRE unspecified vulnerabilities (CVE-2008-0657)
  • Java JRE untrusted application vulnerabilities (CVE-2008-1186)
  • OpenSSL OCSP stapling vulnerability (CVE-2011-0014)
  • RHSA-2011:0195: php security update
  • RHSA-2011:0196: php53 security update
  • RHSA-2011:0197: postgresql security update
  • RHSA-2011:0198: postgresql84 security update
  • RHSA-2011:0199: krb5 security update
  • RHSA-2011:0200: krb5 security update
  • RHSA-2011:0206: flash-plugin security update
  • Sun Patch: SunOS 5.10: dtrace fasttrap patch
  • VMSA-2009-0015: Mishandled exception (CVE-2007-6063)
  • VMSA-2009-0015: Mishandled exception (CVE-2008-0598)
  • VMSA-2009-0015: Mishandled exception (CVE-2008-2136)
  • VMSA-2009-0015: Mishandled exception (CVE-2008-2812)
  • VMSA-2009-0015: Mishandled exception (CVE-2008-3275)
  • VMSA-2009-0015: Mishandled exception (CVE-2008-3525)
  • VMSA-2009-0015: Mishandled exception (CVE-2008-4210)
  • VMSA-2009-0016.6: Third party library update (CVE-2009-0692)
  • VMSA-2009-0016.6: Third party library update (CVE-2009-1893)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2007-5333)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2007-5342)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2007-5461)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2007-6286)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2008-0002)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2008-1232)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2008-1947)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2008-2370)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2008-5515)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-0033)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-0580)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-0781)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-0783)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1093)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1094)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1095)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1096)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1097)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1098)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1099)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1100)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1101)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1102)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1103)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1104)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1105)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1106)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-1107)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2625)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2670)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2671)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2672)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2673)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2675)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2676)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2716)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2718)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2719)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2720)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2721)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2722)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2723)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-2724)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3728)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3729)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3864)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3865)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3866)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3867)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3868)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3869)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3871)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3872)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3873)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3874)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3875)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3876)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3877)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3879)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3880)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3881)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3882)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3883)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3884)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3885)
  • VMSA-2010-0005: WebAccess Context Data Cross-site Scripting Vulnerability (CVE-2009-3886)
  • VMSA-2010-0018: OS Command Injection in VMware Tools update (CVE-2009-3245)
  • VMSA-2010-0018: OS Command Injection in VMware Tools update (CVE-2010-0433)
  • VMSA-2010-0019: Service Console update (CVE-2009-0590)
  • VMSA-2010-0019: Service Console update (CVE-2009-2409)
  • VMSA-2011-0003: ESX third party component OpenSSL (CVE-2010-0734)
  • VMSA-2011-0003: ESX third party component OpenSSL (CVE-2010-4573)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2008-3825)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2009-1384)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2009-2693)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2009-2901)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2009-2902)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2009-3548)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2009-4308)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0003)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0007)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0008)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0082)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0084)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0085)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0087)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0088)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0089)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0090)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0091)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0092)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0093)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0094)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0095)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0291)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0307)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0410)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0415)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0437)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0622)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0730)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0837)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0838)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0839)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0840)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0841)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0842)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0843)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0844)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0845)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0846)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0847)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0848)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0849)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0850)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-0886)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1084)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1085)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1086)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1087)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1088)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1157)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1173)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1187)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1436)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1437)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-1641)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-2066)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-2070)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-2226)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-2227)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-2248)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-2521)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-2524)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-2939)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-3081)
  • VMSA-2011-0003: vCenter Server and ESX, Oracle (Sun) JRE is (CVE-2010-3864)

Attachments

    Outcomes